<bugID>1302744<Summary>missing chrome://pocket/skin/toolbar-lunaSilver.png referenced from chrome://pocket/skin/pocket.css</Summary><Description>Found as part of bug 1302570. I think the problem has been introduced in bug 1230638 but I'm not sure.

Interestingly my test gives different output for Windows and non-Windows here. On Windows I have:
missing chrome://pocket/skin/toolbar-lunaSilver.png referenced from chrome://pocket/skin/pocket.css

On Linux I have:
missing chrome://pocket/skin/toolbar-lunaSilver.png referenced from jar:file:///builds/slave/test/build/application/firefox/browser/features/firefox@getpocket.com.xpi!/chrome/skin/windows/pocket.css

On Mac I have:
missing chrome://pocket/skin/toolbar-lunaSilver.png referenced from jar:file:///builds/slave/test/build/application/Nightly.app/Contents/Resources/browser/features/firefox@getpocket.com.xpi!/chrome/skin/windows/pocket.css


I've finally understood that the error on Windows is because the file is packaged with an uppercase t (*T*oolbar) but used in the CSS file with a lowercase t (*t*oolbar).

The Linux/Mac errors are because chrome://pocket/skin/ doesn't point to windows/ folder there, so we can silence the error by using a relative path.</Description></bugID>